/*     542135 : 이미지 (비율형)      */
.img_ratio__542135__ {max-width:100%;vertical-align:top}
.img_ratio__542135__ * {box-sizing:border-box}
.img_ratio__542135__ a {display:block;vertical-align:top}
.img_ratio__542135__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__542135__ img {width:auto}
}

/*     885925 : 실선      */
.solid_line__885925__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__885925__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__885925__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__885925__ {height:20px;}
}

/*     886445 : YouTube 동영상 플레이어      */
/* farm */
.farm__886445__ {display:table;width:100%}
.farm__886445__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__886445__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__886445__ .player-item,
.player__886445__ iframe,
.player__886445__ embed,
.player__886445__ object,
.player__886445__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__886445__.player-16by9 {padding-bottom:56.25%}
.player__886445__.player-4by3 {padding-bottom:75%}
.player__886445__.player-9by16 {padding-bottom:177.78%;}

/*     886355 : 타이틀 텍스트      */
.title__886355__ {font-size:0}
.title__886355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__886355__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__886355__.style_top p {padding-top:10px}
.title__886355__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__886355__.style_right p {padding-right:14px}
.title__886355__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__886355__.style_bottom p {padding-bottom:12px}
.title__886355__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__886355__.style_left p {padding-left:14px}
.title__886355__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__886355__.style_circle1 p {padding-left:18px}
.title__886355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__886355__.style_circle2 p {padding-left:18px}
.title__886355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__886355__ p {font-size:24px}
	.title__886355__.style_top p:before {width:24px}
	.title__886355__.style_right p:before {height:24px}
	.title__886355__.style_bottom p:before {width:24px}
	.title__886355__.style_left p:before {height:24px}
}

/*     886365 : 타이틀 텍스트      */
.title__886365__ {font-size:0}
.title__886365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#aaaaaa;letter-spacing:-.03em;line-height:1.4em;
}
.title__886365__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__886365__.style_top p {padding-top:10px}
.title__886365__.style_top p:before {top:0;left:0;width:14px;height:3px}

.title__886365__.style_right p {padding-right:12px}
.title__886365__.style_right p:before {top:16%;right:0;width:3px;height:14px}

.title__886365__.style_bottom p {padding-bottom:12px}
.title__886365__.style_bottom p:before {bottom:0;left:0;width:14px;height:3px}

.title__886365__.style_left p {padding-left:12px}
.title__886365__.style_left p:before {top:16%;left:0;width:3px;height:14px}

.title__886365__.style_circle1 p {padding-left:16px}
.title__886365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__886365__.style_circle2 p {padding-left:16px}
.title__886365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__886365__ p {font-size:18px}
	.title__886365__.style_top p:before {width:18px}
	.title__886365__.style_right p:before {height:18px}
	.title__886365__.style_bottom p:before {width:18px}
	.title__886365__.style_left p:before {height:18px}
}

/*     886375 : 장문 텍스트      */
.textarea__886375__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__886375__ p {font-size:16px;line-height:1.6em;}
}

/*     886425 : 항목 + 내용      */
.con__886425__ {font-size:0;}
.con__886425__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__886425__ dt {display:table-cell;width:110px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__886425__ dd {display:table-cell;width:calc(100% - 124px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__886425__ dl {padding:14px;}
	.con__886425__ dt {padding:6px 12px 6px 0;}
	.con__886425__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__886425__ dl {padding:14px 25px;font-size:13px}
	.con__886425__ dt {width:160px;padding-right:25px;font-size:18px;}
	.con__886425__ dd {width:calc(100% - 182px);padding-left:22px;font-size:16px;}
}

/*     886435 : 항목 + 내용      */
.con__886435__ {font-size:0;}
.con__886435__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__886435__ dt {display:table-cell;width:110px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__886435__ dd {display:table-cell;width:calc(100% - 124px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__886435__ dl {padding:14px;}
	.con__886435__ dt {padding:6px 12px 6px 0;}
	.con__886435__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__886435__ dl {padding:14px 25px;font-size:13px}
	.con__886435__ dt {width:160px;padding-right:25px;font-size:18px;}
	.con__886435__ dd {width:calc(100% - 182px);padding-left:22px;font-size:16px;}
}

/*     885845 : 타이틀 텍스트      */
.title__885845__ {font-size:0}
.title__885845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__885845__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__885845__.style_top p {padding-top:10px}
.title__885845__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__885845__.style_right p {padding-right:14px}
.title__885845__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__885845__.style_bottom p {padding-bottom:12px}
.title__885845__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__885845__.style_left p {padding-left:14px}
.title__885845__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__885845__.style_circle1 p {padding-left:18px}
.title__885845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__885845__.style_circle2 p {padding-left:18px}
.title__885845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__885845__ p {font-size:24px}
	.title__885845__.style_top p:before {width:24px}
	.title__885845__.style_right p:before {height:24px}
	.title__885845__.style_bottom p:before {width:24px}
	.title__885845__.style_left p:before {height:24px}
}

/*     885995 : 한줄 텍스트      */
.text__885995__ {display:table; width:100%;}
.text__885995__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__885995__ p a {color:#000000; text-decoration:none;}
.text__885995__ p span {display:block; position:relative;}
.text__885995__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__885995__ .left,
.text__885995__ .right {width:50%;}
.text__885995__ .left span {padding:10px 60px 10px 10px;}
.text__885995__ .right span {padding:10px 10px 10px 60px;}
.text__885995__ .left i,
.text__885995__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__885995__ .left i {right:60px; left:0;}
.text__885995__ .right i {right:0; left:60px;}

.text__885995__ .left span:before,
.text__885995__ .left span:after,
.text__885995__ .left i:after,
.text__885995__ .right span:before,
.text__885995__ .right span:after,
.text__885995__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__885995__ .left span:before {right:60px; width:8px; height:8px;}
.text__885995__ .left span:after {right:36px; width:10px; height:10px;}
.text__885995__ .left i:after {right:-54px; width:16px; height:16px;}

.text__885995__ .right span:before {left:60px; width:8px; height:8px;}
.text__885995__ .right span:after {left:36px; width:10px; height:10px;}
.text__885995__ .right i:after {left:-54px; width:16px; height:16px;}

/*     885855 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__885855__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__885855__ a {display:block}
.pm-banner_slide_css3__885855__ a img {vertical-align:bottom}
.pm-banner_slide_css3__885855__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     885865 : 타이틀 텍스트      */
.title__885865__ {font-size:0}
.title__885865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__885865__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__885865__.style_top p {padding-top:10px}
.title__885865__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__885865__.style_right p {padding-right:14px}
.title__885865__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__885865__.style_bottom p {padding-bottom:12px}
.title__885865__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__885865__.style_left p {padding-left:14px}
.title__885865__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__885865__.style_circle1 p {padding-left:18px}
.title__885865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__885865__.style_circle2 p {padding-left:18px}
.title__885865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__885865__ p {font-size:24px}
	.title__885865__.style_top p:before {width:24px}
	.title__885865__.style_right p:before {height:24px}
	.title__885865__.style_bottom p:before {width:24px}
	.title__885865__.style_left p:before {height:24px}
}

/*     886015 : 한줄 텍스트      */
.text__886015__ {display:table; width:100%;}
.text__886015__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__886015__ p a {color:#000000; text-decoration:none;}
.text__886015__ p span {display:block; position:relative;}
.text__886015__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__886015__ .left,
.text__886015__ .right {width:50%;}
.text__886015__ .left span {padding:10px 60px 10px 10px;}
.text__886015__ .right span {padding:10px 10px 10px 60px;}
.text__886015__ .left i,
.text__886015__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__886015__ .left i {right:60px; left:0;}
.text__886015__ .right i {right:0; left:60px;}

.text__886015__ .left span:before,
.text__886015__ .left span:after,
.text__886015__ .left i:after,
.text__886015__ .right span:before,
.text__886015__ .right span:after,
.text__886015__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__886015__ .left span:before {right:60px; width:8px; height:8px;}
.text__886015__ .left span:after {right:36px; width:10px; height:10px;}
.text__886015__ .left i:after {right:-54px; width:16px; height:16px;}

.text__886015__ .right span:before {left:60px; width:8px; height:8px;}
.text__886015__ .right span:after {left:36px; width:10px; height:10px;}
.text__886015__ .right i:after {left:-54px; width:16px; height:16px;}

/*     885915 : 이미지 슬라이드 + 텍스트 출력 (반응형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_responsive__885915__ {max-width:1600px; margin:0 auto 30px;}
.pm-slide_responsive__885915__ a {display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_responsive__885915__ a img {border:none;}
.pm-slide_responsive__885915__ .item {position:relative; padding:30% 0 50%;}
.pm-slide_responsive__885915__ .item img {width:100%; vertical-align:top; opacity:.5;}
.pm-slide_responsive__885915__ .item .caption {
	display:none; position:absolute; left:0; right:0; top:80%; bottom:0;
}
.pm-slide_responsive__885915__ .item .caption span {
	display:block; position:absolute; bottom:0; left:-100px; right:-100px; line-height:20px; padding:0 10px;
	box-sizing:border-box; font-size:16px; color:#000; text-align:center;
}
.pm-slide_responsive__885915__ .center {position:relative; z-index:100;}
.pm-slide_responsive__885915__ .center .item {margin:-20% -25% 0; padding:20% 0 50%;}
.pm-slide_responsive__885915__ .center img {opacity:1;}
.pm-slide_responsive__885915__ .center .caption {display:block;}

.pm-slide_responsive__885915__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_responsive__885915__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:36px; height:36px; border-radius:50%; background:#444; line-height:36px; margin-top:-18px;
	font-size:0; text-align:center; cursor:pointer; opacity:0.5;
}
.pm-slide_responsive__885915__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:18px; font-weight:bold; color:#fff;}
.pm-slide_responsive__885915__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:.7;}
.pm-slide_responsive__885915__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-slide_responsive__885915__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-slide_responsive__885915__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_responsive__885915__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_responsive__885915__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_responsive__885915__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_responsive__885915__ .owl-dots .owl-dot {display:inline-block;}
.pm-slide_responsive__885915__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_responsive__885915__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__885915__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-slide_responsive__885915__.empty__885915__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_responsive__885915__ {margin:0 auto 40px;}
	.pm-slide_responsive__885915__ .item .caption span {left:-200px; right:-200px; line-height:30px; font-size:20px;}
}

@media (min-width:1024px){
	.pm-slide_responsive__885915__ {margin:0 auto 50px;}
	.pm-slide_responsive__885915__ .item .caption span {left:-300px; right:-300px; line-height:40px; font-size:26px;}
	.pm-slide_responsive__885915__ .item img {max-width:240px; margin:0 auto;}
}

/*     886475 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__886475__ .inline_block__886475__ {display:inline-block;vertical-align:top}
.text_wrap__886475__ .inline_block__886475__ .inner__886475__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__886475__ .inline_block__886475__ .inner__886475__ .icon__886475__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_wrap__886475__ .inline_block__886475__ .inner__886475__ .icon__886475__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__886475__ .inline_block__886475__ .inner__886475__ .text__886475__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__886475__.s_size_75 .inline_block__886475__ .inner__886475__ .icon__886475__ {padding-right:.5em;font-size:.75em}
.text_wrap__886475__.s_size_100 .inline_block__886475__ .inner__886475__ .icon__886475__ {padding-right:.5em;font-size:1em}
.text_wrap__886475__.s_size_150 .inline_block__886475__ .inner__886475__ .icon__886475__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__886475__.s_size_200 .inline_block__886475__ .inner__886475__ .icon__886475__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__886475__.s_size_250 .inline_block__886475__ .inner__886475__ .icon__886475__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__886475__ .inline_block__886475__ .inner__886475__ {font-size:20px}
}

/*     886485 : 한줄 텍스트      */
.text__886485__ {display:table; width:100%;}
.text__886485__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__886485__ p a {color:#000000; text-decoration:none;}
.text__886485__ p span {display:block; position:relative;}
.text__886485__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__886485__ .left,
.text__886485__ .right {width:50%;}
.text__886485__ .left span {padding:10px 60px 10px 10px;}
.text__886485__ .right span {padding:10px 10px 10px 60px;}
.text__886485__ .left i,
.text__886485__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__886485__ .left i {right:60px; left:0;}
.text__886485__ .right i {right:0; left:60px;}

.text__886485__ .left span:before,
.text__886485__ .left span:after,
.text__886485__ .left i:after,
.text__886485__ .right span:before,
.text__886485__ .right span:after,
.text__886485__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__886485__ .left span:before {right:60px; width:8px; height:8px;}
.text__886485__ .left span:after {right:36px; width:10px; height:10px;}
.text__886485__ .left i:after {right:-54px; width:16px; height:16px;}

.text__886485__ .right span:before {left:60px; width:8px; height:8px;}
.text__886485__ .right span:after {left:36px; width:10px; height:10px;}
.text__886485__ .right i:after {left:-54px; width:16px; height:16px;}

/*     886455 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__886455__ {overflow:hidden}
.img_tile__886455__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__886455__ * {box-sizing:border-box}
.img_tile__886455__ .item {float:left;position:relative;width:100%;}
.img_tile__886455__ .item a {display:block}
.img_tile__886455__ .figure {display:block}
.img_tile__886455__ .figure img {width:100%;vertical-align:top}
.img_tile__886455__ .caption {display:block;margin-top:10px}
.img_tile__886455__ .caption > span {display:block;text-align:center;}
.img_tile__886455__ .caption > span.subject {font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img_tile__886455__ .caption > span.content {display:none;margin-top:5px;color:#777777;letter-spacing:-.03em;}
.img_tile__886455__ .caption > span.btn_link {display:none;}

.text_m_sml__886455__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__886455__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__886455__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__886455__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__886455__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__886455__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__886455__ .item {width:100%}
.col_m_2__886455__ .item {width:50%}
.col_m_3__886455__ .item {width:33.3333%}
.col_m_4__886455__ .item {width:25%}
.col_m_1__886455__ .item,
.col_m_2__886455__ .item2n,
.col_m_3__886455__ .item3n,
.col_m_4__886455__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__886455__ .item,
	.col_m_2__886455__ .item2n,
	.col_m_3__886455__ .item3n,
	.col_m_4__886455__ .item4n {clear:none}

	.col_t_1__886455__ .item {width:100%}
	.col_t_2__886455__ .item {width:50%}
	.col_t_3__886455__ .item {width:33.3333%}
	.col_t_4__886455__ .item {width:25%}
	.col_t_5__886455__ .item {width:20%}
	.col_t_6__886455__ .item {width:16.6666%}
	.col_t_1__886455__ .item,
	.col_t_2__886455__ .item2n,
	.col_t_3__886455__ .item3n,
	.col_t_4__886455__ .item4n,
	.col_t_5__886455__ .item5n,
	.col_t_6__886455__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__886455__ .item .figure {overflow:hidden;}
	.img_tile__886455__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__886455__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__886455__ .caption {margin-top:15px;padding:18px;}
	.img_tile__886455__ .caption > span {text-align:left;}
	.img_tile__886455__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__886455__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__886455__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__886455__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#ff7700;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__886455__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__886455__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__886455__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__886455__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__886455__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__886455__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__886455__ .item,
	.col_t_2__886455__ .item2n,
	.col_t_3__886455__ .item3n,
	.col_t_4__886455__ .item4n,
	.col_t_5__886455__ .item5n,
	.col_t_6__886455__ .item6n {clear:none}

	.col_pc_1__886455__ .item {width:100%}
	.col_pc_2__886455__ .item {width:50%}
	.col_pc_3__886455__ .item {width:33.3333%}
	.col_pc_4__886455__ .item {width:25%}
	.col_pc_5__886455__ .item {width:20%}
	.col_pc_6__886455__ .item {width:16.6666%}
	.col_pc_1__886455__ .item,
	.col_pc_2__886455__ .item2n,
	.col_pc_3__886455__ .item3n,
	.col_pc_4__886455__ .item4n,
	.col_pc_5__886455__ .item5n,
	.col_pc_6__886455__ .item6n {clear:both}
}

/*     886505 : 타이틀 텍스트      */
.title__886505__ {font-size:0}
.title__886505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__886505__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__886505__.style_top p {padding-top:10px}
.title__886505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__886505__.style_right p {padding-right:14px}
.title__886505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__886505__.style_bottom p {padding-bottom:12px}
.title__886505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__886505__.style_left p {padding-left:14px}
.title__886505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__886505__.style_circle1 p {padding-left:18px}
.title__886505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__886505__.style_circle2 p {padding-left:18px}
.title__886505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__886505__ p {font-size:20px}
	.title__886505__.style_top p:before {width:20px}
	.title__886505__.style_right p:before {height:20px}
	.title__886505__.style_bottom p:before {width:20px}
	.title__886505__.style_left p:before {height:20px}
}

/*     886495 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__886495__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_responsive__886495__ a {display:block;border:none}
.pm-banner_slide_responsive__886495__ a img {border:none}
.pm-banner_slide_responsive__886495__ .item {position:relative}
.pm-banner_slide_responsive__886495__ .item img {vertical-align:top}

.pm-banner_slide_responsive__886495__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__886495__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__886495__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__886495__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__886495__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__886495__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__886495__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__886495__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__886495__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__886495__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__886495__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__886495__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__886495__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__886495__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__886495__.empty__886495__ {padding:30px 10px;font-size:13px;text-align:center}

